p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffff00;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1030px;height:890px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:450px;top:10px;width:130px;height:44px;z-index:2;min-width:130px;}
#Img1Inner {position: absolute;width:130px;height:44px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:50px;top:177px;width:930px;height:75px;z-index:3;}
#Img2 {display:block;overflow:hidden;position:absolute;left:261px;top:80px;width:59px;height:71px;z-index:4;min-width:59px;}
#Img2Inner {position: absolute;width:59px;height:71px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:315px;top:80px;width:61px;height:71px;z-index:5;min-width:61px;}
#Img3Inner {position: absolute;width:61px;height:71px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:366px;top:80px;width:59px;height:71px;z-index:6;min-width:59px;}
#Img4Inner {position: absolute;width:59px;height:71px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:416px;top:80px;width:59px;height:71px;z-index:7;min-width:59px;}
#Img5Inner {position: absolute;width:59px;height:71px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:467px;top:80px;width:47px;height:71px;z-index:8;min-width:47px;}
#Img6Inner {position: absolute;width:47px;height:71px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:503px;top:80px;width:74px;height:71px;z-index:9;min-width:74px;}
#Img7Inner {position: absolute;width:74px;height:71px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:570px;top:80px;width:61px;height:71px;z-index:10;min-width:61px;}
#Img8Inner {position: absolute;width:61px;height:71px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:619px;top:80px;width:62px;height:71px;z-index:11;min-width:62px;}
#Img9Inner {position: absolute;width:62px;height:71px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:670px;top:80px;width:50px;height:71px;z-index:12;min-width:50px;}
#Img10Inner {position: absolute;width:50px;height:71px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:717px;top:80px;width:46px;height:71px;z-index:13;min-width:46px;}
#Img11Inner {position: absolute;width:46px;height:71px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:318px;top:687px;width:395px;height:55px;z-index:14;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:318px;top:727px;width:395px;height:55px;z-index:15;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:318px;top:767px;width:395px;height:55px;z-index:16;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:318px;top:287px;width:395px;height:55px;z-index:17;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:318px;top:607px;width:395px;height:55px;z-index:18;}
#Img14 {display:block;overflow:hidden;position:absolute;left:420px;top:820px;width:190px;height:57px;z-index:19;min-width:190px;}
#Img14Inner {position: absolute;width:190px;height:57px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:230px;top:820px;width:190px;height:57px;z-index:20;min-width:190px;}
#Img15Inner {position: absolute;width:190px;height:57px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:610px;top:820px;width:190px;height:57px;z-index:21;min-width:190px;}
#Img16Inner {position: absolute;width:190px;height:57px;border:0px;}
#Snd1 {display:block;overflow:hidden;position:absolute;left:10px;top:1000px;width:300px;height:45px;z-index:22;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:150px;top:247px;width:730px;height:55px;z-index:23;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:318px;top:567px;width:395px;height:55px;z-index:24;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:318px;top:367px;width:395px;height:55px;z-index:25;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:308px;top:447px;width:412px;height:55px;z-index:26;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:318px;top:407px;width:395px;height:55px;z-index:27;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:308px;top:487px;width:412px;height:55px;z-index:28;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:318px;top:647px;width:395px;height:55px;z-index:29;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:318px;top:327px;width:395px;height:55px;z-index:30;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:308px;top:527px;width:412px;height:55px;z-index:31;}
#Img12 {display:block;overflow:hidden;position:absolute;left:710px;top:313px;width:308px;height:121px;z-index:32;min-width:308px;}
#Img12Inner {position: absolute;width:308px;height:121px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:10px;top:309px;width:298px;height:130px;z-index:33;min-width:298px;}
#Img13Inner {position: absolute;width:298px;height:130px;border:0px;}
